<?php
define('_DB_SERVER_', 'sql39.modules');
define('_DB_TYPE_', 'MySQL');
define('_DB_NAME_', '2043008-1');
define('_DB_USER_', '2043008-1');
define('_DB_PASSWD_', 'PithYW2E');
define('_DB_PREFIX_', 'pss_');
define('_MYSQL_ENGINE_', 'MyISAM');
define('_PS_CACHING_SYSTEM_', 'MCached');
define('_PS_CACHE_ENABLED_', '0');
define('_MEDIA_SERVER_1_', '');
define('_MEDIA_SERVER_2_', '');
define('_MEDIA_SERVER_3_', '');
define('__PS_BASE_URI__', '/boutiquekmsp/');
define('_THEME_NAME_', 'prestashop');
define('_COOKIE_KEY_', 'pAX2EQk41g1OOm7noqRg0BACMVQ9xK2qy4nr8S1AL7JcAGpS1IMVoP9m');
define('_COOKIE_IV_', 'EqpZIQqJ');
define('_PS_CREATION_DATE_', '2011-08-01');
define('_PS_VERSION_', '1.4.6.2');
define('_RIJNDAEL_KEY_', 'SpxxavttIAiJugwI9NGubaRASHpnmsaB');
define('_RIJNDAEL_IV_', 'cjT0H0nY97nF/AX0/I2gbw==');
?>
